<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="task.priority">
        <source>Priority : {$priority}</source>
        <target state="translated">Priority : {$priority}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.location">
        <source>Location</source>
        <target state="translated">Location</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.completed">
        <source>Completed</source>
        <target state="translated">Completed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ask.completedOn">
        <source>Completed on {$completed}</source>
        <target state="translated">Completed on {$completed}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.dueOn">
        <source>Due on {$due}</source>
        <target state="translated">Due on {$due}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.started">
        <source>Started on {$taskStart}</source>
        <target state="translated">Started on {$taskStart}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.todolists.loadingError">
        <source>Error during To-do lists loading: {$message}</source>
        <target state="translated">Error during To-do lists loading: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.loadingError">
        <source>Error during loading: {$message}</source>
        <target state="translated">Error during loading: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.createError">
        <source>Error during creation: {$message}</source>
        <target state="translated">Error during creation: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.create.success">
        <source>Task created</source>
        <target state="translated">Task created</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.updateError">
        <source>Error during update: {$message}</source>
        <target state="translated">Error during update: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.update.success">
        <source>Task updated</source>
        <target state="translated">Task updated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.deleteError">
        <source>Error during delete: {$message}</source>
        <target state="translated">Error during delete: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.delete.success">
        <source>Task deleted</source>
        <target state="translated">Task deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.move.error">
        <source>Error during move: {$message}</source>
        <target state="translated">Error during move: {$message}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.move.success">
        <source>Task moved</source>
        <target state="translated">Task copied</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="task.copy.error">
        <source>Error during copy: {$message}</source>
        <target state="translated">Error during copy: {$message}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
